Open-Xchange AppSuite 'ExtractValue()' Function SQL Injection Vulnerability

Bugtraq ID: 70982
Class: Input Validation Error
CVE: CVE-2014-7871
Remote: Yes
Local: No
Published: Nov 07 2014 12:00AM
Updated: Nov 07 2014 12:00AM
Credit: Martin Heiland
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus